Changes

Jump to: navigation, search

Talk:AnyRegion Changer

2 bytes added, 20:07, 21 October 2009
m
no edit summary
If you region changed your Wii then dont upgrade to 4.2, it will brick your Wii with a 003 Error. --[[User:Phantagom|Phantagom]] 13:07, 1 October 2009 (UTC)
:Not 100% True, i have a jap wii that was originally on 3.1J and region changed to 3.2E then i recently done an official upgrade to 4.2E and all went fine, and my homebrew works better then ever ;P i think the 003 brick is just a korean thing (only a guess though, don't take my word on that) [[User:Self slaughter|Self slaughter]] 12:39, 14 October 2009 (UTC)
:What if I already upgraded to 4.2U? Does this tool work under it? --[[User:Q-pa|Q-pa]] 19:06, 21 October 2009 (UTC)
34
edits

Navigation menu